body {
    padding: 0;
    margin: 0;
    font-family: 'HelveticaNeueMedium', Arial;
}

* {
    box-sizing: border-box;
}

@font-face {
    font-family: 'HelveticaNeueMedium', Arial;
    src: url('fonts/HelveticaNeue-Bold.eot');
    src: url('fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg'), url('fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('fonts/HelveticaNeue-Bold.woff') format('woff'), url('fonts/HelveticaNeue-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.font-HelveticaNeue-Bold {
    font-family: 'HelveticaNeueMedium', Arial;
}

@font-face {
    font-family: 'HelveticaNeueMedium', Arial;
    src: url('fonts/HelveticaNeue-Roman.eot');
    src: url('fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg'), url('fonts/HelveticaNeue-Roman.ttf') format('truetype'), url('fonts/HelveticaNeue-Roman.woff') format('woff'), url('fonts/HelveticaNeue-Roman.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.font-HelveticaNeue-Roman {
    font-family: 'HelveticaNeueMedium', Arial;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg'), url('fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.font-HelveticaNeueLTStd-Bd {
    font-family: 'HelveticaNeueLTStd-Bd';
}

header {
    background: url(../images/header-bg.png)no-repeat 100% 100%;
}

.banner-section {
    background: url(../images/banner-bg.png) no-repeat 100% 100%;
}

.title-continer .title {
    color: #008dd3;
    line-height: 35px;
    font-weight: 600;
    font-size: 24px;
}

.world-no-hash {
    font-size: 12px;
    top: -18px;
}

/* .content-holder {
    background: url(../images/content-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
} */

.background-fffdef p {
    font-size: 20px;
}

.no-1-text {
    color: #0081c8;
    font-size: 32px;
    font-weight: 600;
}

.content-text {
    color: #58595a;
    font-weight: 600;
    font-size: 32px;
    line-height: 28px;
}

.content-p {
    color: #58595a;
    font-size: 20px;
}

.offer-bg {
    background: url(../images/offer-bg.png);
    border-radius: 8px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.offer-heading h2 {
    font-weight: 600;
}

.t-and-c {
    border-top: 5px solid #e6e6e7;
}

li {
    font-size: 9px;
    list-style: upper-latin;
}

.offer-content li {
    font-size: 18px;
    list-style: disc;
}

.footer-fsharelink {
    width: 20px !important;
}

a:hover {
    color: #0056b3;
    text-decoration: underline;
}

.footer-borders, .footer-border {
    font-size: 12px;
}

a {
    color: black;
    font-weight: 600;
}

.font-10 {
    font-size: 12px;
    font-weight: 600;
}

.projecter-and-title-holder-top {
    top: -59px;
}

.background-fffdef {
    background: white;
}

.projecter-text {
    color: #666666;
}

.t-and-c h6, .t-and-c li {
    color: #666666;
}

.t-and-c h6 {
    font-size: 13px;
}

@media(min-width:992px) {
    .offer-content li {
        font-size: 18px;
        list-style: disc;
    }

    .title-continer .title {
        color: #008dd3;
        line-height: 35px;
        font-weight: 600;
        font-size: 36px;
    }

    .background-fffdef {
        background: #fffdef;
        top: -0px;
        left: 20px;
        margin-bottom: 16px;
    }

    /*.projecter-and-title-holder-top {*/
    /*    top: -89px;*/
    /*}*/

    .contactFormMain input[type="submit"] {
        background: url(../images/submit.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        text-align: left;
        color: #614c7f;
        border: 0;
        font-size: 17px;
        font-weight: bold;
        cursor: pointer;
        border-radius: 5px;
        text-transform: uppercase;
        padding: 8px 14px;
        width: 88px;
        height: 34px;
        margin-top: 0px;
    }

    .contactFormMain input[type="text"], .contactFormMain input[type="email"], .contactFormMain select, .contactFormMain textarea {
        font-family: Arial;
        background-color: #fff;
        border: 1px solid #fff;
        color: #333;
        width: 97%;
        font-size: 13px;
        padding: 3px;
        margin-bottom: 5px !important;
    }
}

@media (min-width: 1224px) {
    .contactFormMain input[type="text"], .contactFormMain input[type="email"], .contactFormMain select, .contactFormMain textarea {
        font-family: Arial;
        background-color: #fff;
        border: 1px solid #fff;
        color: #333;
        width: 100%;
        font-size: 13px;
        padding: 3px;
        margin-bottom: 5px !important;
    }

    .background-fffdef {
        background: #fffdef;
        top: 7px;
        left: 20px;
        margin-bottom: 8px;
    }
}

@media (min-width: 1366px) {
    .background-fffdef {
        background: #fffdef;
        top: -2px;
        left: 20px;
        margin-bottom: 16px;
    }
}

@media all and (device-width: 1024px) and (device-height: 665px) and (orientation:landscape) {
    .background-fffdef {
        background: #fffdef;
    }

    #layer1 {
        position: absolute;
        left: -4px;
        margin-top: 40px;
        z-index: 10;
        /* width: 281px; */
        color: #000;
        padding: 5px 0;
        top: 303px !important;
    }

    .contactFormMain input[type="text"], .contactFormMain input[type="email"], .contactFormMain select, .contactFormMain textarea {
        font-family: Arial;
        background-color: #fff;
        border: 1px solid #fff;
        color: #333;
        width: 97%;
        font-size: 13px;
        padding: 3px;
        margin-bottom: 5px !important;
    }
}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
    .background-fffdef {
        background: #fffdef;
    }

    #layer1 {
        position: absolute;
        left: -4px;
        margin-top: 40px;
        z-index: 10;
        /* width: 281px; */
        color: #000;
        padding: 5px 0;
        top: 303px !important;
    }

    .contactFormMain input[type="text"], .contactFormMain input[type="email"], .contactFormMain select, .contactFormMain textarea {
        font-family: Arial;
        background-color: #fff;
        border: 1px solid #fff;
        color: #333;
        width: 97%;
        font-size: 13px;
        padding: 3px;
        margin-bottom: 5px !important;
    }
}

/* contact form */

.contactFormMain {
    background: #3298ba;
    padding: 16px 11px;
}

.contactFormMain .heading {
    font-family: Arial;
    font-size: 21px;
    font-weight: 500;
    line-height: 23px;
}

.contactFormMain .sub-heading {
    font-family: Arial;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}

.contactFormMain input[type="text"].error, .contactFormMain input[type="email"].error,
.contactFormMain select.error, .contactFormMain textarea.error, .contactFormMain input[type="text"]:focus,
.contactFormMain input[type="email"]:focus, .contactFormMain select:focus, .contactFormMain textarea:focus {
    border: 1px solid #fff !important;
    outline: none !important;
}

#layer1 {
    position: absolute;
    margin-top: 40px;
    z-index: 10;
    width: 291px;
    color: #000;
    padding-top: 10px;
    top: -75px !important;
}

#layer2 {
    visibility: hidden;
    background-color: #009cff;
    position: absolute;
    margin-top: 220px;
    padding-right: 0px;
    z-index: 5;
    width: 240px;
    right: 25px;
    border-width: thin;
    border-style: solid;
    border-color: #fff !important;
    color: #fff;
    font-size: 13px;
    height: 80px;
    vertical-align: middle;
    padding: 20px;
    text-align: center;
    top: 10px;
}

.errormsg {
    color: red;
}

label.error {
    display: block;
    font-size: 12px;
    margin: 0px;
    color: red;
}

label.checkbox_msg {
    font-size: 12px;
    padding-left: 15px;
    text-indent: -15px;
    color: white;
    display: inline-block;
    margin: 0;
}

label.checkbox_msg a {
    font-weight: 700;
    color: white;
    text-decoration: none;
}

.border-1 {
    background: url(../images/border-1.png) repeat-x;
    height: 10px;
}

.contactFormMain input[type="text"], .contactFormMain input[type="email"], .contactFormMain select, .contactFormMain textarea {
    font-family: Arial;
    background-color: #fff;
    border: 1px solid #fff;
    color: #333;
    width: 100%;
    font-size: 13px;
    padding: 3px;
    margin-bottom: 5px !important;
}

.contactFormMain input[type="submit"] {
    background: url(../images/submit.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    color: #614c7f;
    border: 0;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 8px 14px;
    width: 100% !important;
    margin-top: 0px;
}

@media (max-width:876px) {
    .offer-content li {
        font-size: 16px;
        list-style: disc;
    }

    .offer-heading h2 {
        font-weight: 600;
        font-size: 27px;
    }

    div#layer2 {
        display: none !important;
    }

    div#layer1 {
        display: contents;
        position: unset;
    }

    .content-holder {
        padding: 0;
    }

    .no-1-text {
        color: #0081c8;
        font-size: 28px;
        font-weight: 600;
    }

    .background-fffdef {
        background: #fffdef;
    }

    .t-and-c {
        background: #cccccc;
    }

    footer {
        background: #cccccc;
    }
}

@media (max-width:576px) {
    .background-fffdef {
        background: white;
    }

    .title-continer .title {
        color: #008dd3;
        line-height: 35px;
        font-weight: 600;
        font-size: 28px;
    }
}

.content-continer {
    background: url(../images/content-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

@media (min-width:1536px) {
    .background-fffdef {
        top: -49px;
    }
}
@media(min-width:1980px) {
    .projecter-and-title-holder-top {
    top: -127px;
}
 .background-fffdef {
        top: -135px;
    }
    .title-continer .title {
    color: #008dd3;
    line-height: 45px;
    font-weight: 600;
    font-size: 24px;
}
}